Update exexute_transformers_for_sag.sh

2 jobs for master in 1 minute and 14 seconds (queued for 3 seconds)
Status Job ID Name Coverage
  Test
failed #9653
Test SSH

00:01:14

failed #9652
Test SSH

00:01:30

 
Name Stage Failure
failed
Test SSH Test

The following packages have unmet dependencies:
openssh-client : Depends: libedit2 (>= 2.11-20080614-0) but it is not installable
Depends: libfido2-1 (>= 1.3.0) but it is not installable
Depends: libgssapi-krb5-2 (>= 1.17) but it is not going to be installed
Recommends: xauth but it is not installable
E: Unable to correct problems, you have held broken packages.
Cleaning up file based variables
ERROR: Job failed: exit code 1